.page-float-img {
    float: left;
    width: 480px;
    margin: 0 32px 16px 0;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
}

.page-float-img--sm {
    float: left;
    width: 360px;
    margin: 0 32px 16px 0;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
}

.page-float-clear {
    clear: both;
}

@media (max-width: 640px) {
    .page-float-img,
    .page-float-img--sm {
        float: none;
        width: 100%;
        margin: 0 0 16px 0;
    }
}
